import { Montserrat } from 'next/font/google';
import './../globals.css'; 
import 'swiper/css';
import 'swiper/css/navigation';
import Script from 'next/script'; 
import { ToastContainer } from 'react-toastify';
import 'react-toastify/dist/ReactToastify.css';
// import ProfileHeader from '../../components/Layout/ProfileHeader';
import EvaluatorHeader from '@/components/Layout/EvaluatorHeader';
const montserrat = Montserrat({
  weight: ['300', '400', '500', '600', '700'],
  style: ['normal', 'italic'],
  subsets: ['latin'],
  display: 'swap',
});
export const metadata = {
  title: 'Funds Verifier',
  description: 'Powered by SMB Digital Zone',
};
export default function RootLayout({ children }) {
  return (
    <html lang="en" className={montserrat.className}>
      <body>
        <ToastContainer/>
        <EvaluatorHeader />
        {children}
      </body>
      <Script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js" />
    </html>
  );
}